const CreateParameters = require('./CreateParameters');
const DeleteParameters = require('./DeleteParameters');
const DescriptionParameters = require('./DescriptionParameters');
const QueryParameters = require('./QueryParameters');
const StartParameters = require('./StartParameters');
const StopParameters = require('./StopParameters');
const QueryConfigParameters = require('./QueryConfigParameters');

module.exports = {
    CreateParameters,
    DeleteParameters,
    DescriptionParameters,
    QueryParameters,
    StartParameters,
    StartParameters,
    StopParameters,
    QueryConfigParameters
}
